<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title></title>
    <script type="text/javascript">
      window.initialData = <%- JSON.stringify(initialData) -%>
    </script>
  </head>
  <body>
    <div id="root"><%- initialMarkup -%></div>
  </body>
  <script src="bundle.js" charset="utf-8"></script>
</html>
